<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-29.8740</MDI>
      <MDI key="STATISTICS_MAXIMUM">24.5290</MDI>
      <MDI key="STATISTICS_MEAN">-1.5581</MDI>
      <MDI key="STATISTICS_STDDEV">11.6575</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
